services:
  updater:
    build: .
    profiles: [noautoupdate]
    user: ${DOCKER_CONFIG_DIR_UID}:${DOCKER_GID}
    restart: always
    ports:
      - "6969:80"
    env_file:
      - .env
    volumes:
      - /var/run/docker.sock:/var/run/docker.sock
      - ${DOCKER_CONFIG_DIR}:${DOCKER_CONFIG_DIR}
